@import url("https://fonts.googleapis.com/css2?family=Maven+Pro:wght@600&family=Roboto&display=swap");
html {
  font-size: calc(100vw / 1920 * 16);
}
body {
  font-family: "Roboto", sans-serif;
  font-size: 4.5rem;    
}
.loader{
  height: calc(100vh - 64px);
  width: 100vw;
  position: fixed;
  background: white;
}
.loader::after{
  content: '';
  position: absolute;
  top: calc(50% - 37.5px);
  left: calc(50% - 37.5px);  
  border-radius: 50%;
  width: 75px;
  height: 75px;
  background: #001529;  
  animation: loader-animation 1s infinite alternate;
}
.error__component{
  display: flex;
  justify-content: center;
  align-items: center;  
  width: 100vw;
  height: calc(100vh - 64px);
  margin-top: auto;
  font-size: 32px;
  font-weight: bold;
}
@keyframes loader-animation{
  0%{
    transform: scale(0.1);
    opacity: 0.6;
  }
  100%{
    transform: scale(1);
    opacity: 1;
  }
}
.article__card{
  height:100%;
}
.article__heading {
  font-family: "Maven Pro", sans-serif;
  font-size: 4.5rem;
  line-height: 1.2;  
  letter-spacing: 0.01rem;
}
.article__container {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 0;
}
.article__container {
    padding: 5vh 2.5vw;
}
.article__image {  
  overflow: hidden;
  margin-bottom: 1rem;
}
.article__image img {  
  background: grey;  
  user-select: none;
  object-fit: cover;
  object-position: center;
  width: 100%;
}
.center_pagination{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5vh;
  /* margin: 0 auto; */
}
.secondary__info{
  position: absolute;
  bottom: 0;
  color:grey;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  body {
    font-size: 2.5rem;
  }
  .article__heading {
    font-size: 3rem;
  }
  .article__container {
    grid-template-columns: 1fr 1fr;
    grid-gap: 2rem;
  }
  .article__image {
    max-height: 30rem;
  }
  .article__image img{
    height: 30rem;
  }
}

/* Medium devices (tablets, 768px and up) */
/* @media (min-width: 768px) {
} */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  body {
    font-size: 1.2rem;
  }
  .article__heading {
    font-size: 1.5rem;
  }
  .article__container {
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1.5rem;
  }
  .article__image {
    max-height: 20rem;
  }
  .article__image img{
    height: 20rem;
  }
}
